#COMIC_Wrapper {
    display: none;
    background: white;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
}
#COMIC_book {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 50px;
    border-radius: 20px;
    overflow: hidden;
}
.COMIC_page {
    height: 100%;
    position: relative;
    will-change: transform;
}
.COMIC_page[aria-hidden="true"] {
    opacity: 0.5;
}
.COMIC_page > img {
    height:100%;
}
.COMIC_page > img:first-of-type {
    position: absolute;
}
#COMIC_closeButton{
    position: absolute;
    top: 16px;
    left: 16px;
    padding: 10px;
    border-radius: 1000px;
    background-color: #de107d;
    width: 30px;
    height: 30px;
    cursor: pointer;
    z-index: 2;
}
#COMIC_closeButton > i{
    transform: translateY(-43%);
    color: white;
    width: 11.25px;
}

@media screen and (max-width: 700px) {
    .COMIC_page {
        height: 80%;
    }
}
@media screen and (max-width: 620px) {
    .COMIC_page {
        height: 65%;
    }
}
@media screen and (max-width: 420px) {
    .COMIC_page {
        height: 50%;
    }
}




.COMIC_selection {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    flex-direction: row;
    gap: 36px;
    padding: 40px 0;
}
.COMIC_previewElement {
    width: 18%;
    position: relative;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
    border-radius: 5px;
    overflow: hidden;
    background-color: rgba(var(--WINXCOLOR_BasicPink), 0.1);
    cursor: pointer;
}
.HOME_subcategoryContainerComics > .COMIC_previewElement {
    margin: var(--musicPlaylistsGap)!important;
    width: var(--musicPlaylistElementWidth)!important;
}
.COMIC_previewElement_cover {
    width: 100%;
    aspect-ratio: 10/15;
    position: relative;
    overflow: hidden;
}
.COMIC_previewElement_coverImg {
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    will-change: transform;
    transition-duration: 0.3s;
}
.COMIC_previewElement:hover .COMIC_previewElement_coverImg {
    transform: scale(1.05);
}
.COMIC_previewElement_meta {
    flex: 1;
    display: flex;
    padding: 12px 20px;
    align-items: flex-start;
}
.COMIC_previewElement_meta > h1 {
    font-size: 18px;
    height: min-content;
}


@media screen and (max-width: 1702px) {
    .COMIC_selection {
        gap: 29px;
    }
}
@media screen and (max-width: 1402px) {
    .COMIC_selection {
        gap: 35px;
    }
    .COMIC_previewElement {
        width: 22%;
    }
    .COMIC_previewElement_meta > h1 {
        font-size: 14px;
    }
}
@media screen and (max-width: 1080px) {
    .COMIC_selection {
        gap: 27px;
    }
    .COMIC_previewElement {
        width: 30%;
    }
    .COMIC_previewElement_meta > h1 {
        font-size: 11px;
    }
}
@media screen and (max-width: 764px) {
    .COMIC_selection {
        gap: unset;
        justify-content: space-between;
    }
    .COMIC_previewElement {
        width: 48%;
        margin-bottom: 4vw;
    }
    .COMIC_previewElement_meta > h1 {
        font-size: 2.5vw;
    }
}
@media screen and (min-width: 765px) {
    #COMIC_Wrapper {
        width: calc(100dvw - var(--NAVIGATION_WIDTH));
    }
}